View Issue Details

IDProjectCategoryView StatusLast Update
0001135SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.3.6Fixed in Version3.3.6 
Summary0001135: symmetric-server.properties enable flags for ssl are not working
Descriptionsymmetric-server.properties enable flags for ssl are not working
TagsNo tags attached.

Activities

chenson

2013-04-03 07:53

administrator   ~0000245

Ready for release

Related Changesets

SymmetricDS: master 699ebd14

2013-03-22 12:58:50

chenson

Details Diff
0001135: symmetric-server.properties enable flags for ssl are not working
0001135
mod - symmetric-server/src/main/deploy/conf/symmetric-server.properties Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricLauncher.java Diff File

Issue History

Date Modified Username Field Change
2013-03-22 12:30 chenson New Issue
2013-03-22 12:30 chenson Status new => assigned
2013-03-22 12:30 chenson Assigned To => chenson
2013-03-22 13:01 chenson Status assigned => resolved
2013-03-22 13:01 chenson Fixed in Version => 3.3.6
2013-03-22 13:01 chenson Resolution open => fixed
2013-04-03 07:53 chenson Note Added: 0000245
2013-04-03 07:53 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.3 r6998
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6999
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 699ebd14